/* Apply a natural box layout model to all elements: http://paulirish.com/2012/box-sizing-border-box-ftw/ */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.chromeframe {position: absolute; top: 0;}

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* A Linux- and Windows-friendly sans-serif font stack: http://prospects.mhurrell.co.uk/post/updating-the-helvetica-font-stack */
body {font: 13px Helmet, Freesans, sans-serif;}

/* Using local fonts? Check out Font Squirrel's webfont generator: http://www.fontsquirrel.com/tools/webfont-generator */

/* We like off-black for text. */
body, select, input, textarea {color: #333;}
		
a {color: #153A71;}
a:hover {color: #091b35;}

/* Custom text-selection colors (remove any text shadows: http://twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #153A71; color: #fff; text-shadow: none;}
::selection {background: #153A71; color: #fff; text-shadow: none;}

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #153A71;}

ins {background-color: #153A71; color: #fff; text-decoration: none;}
mark {background-color: #153A71; color: #fff; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }



a{
  -o-transition:.2s;
  -ms-transition:.2s;
  -moz-transition:.2s;
  -webkit-transition:.2s;
  transition:.2s;
}

/*
214375 0.75
4a8bcc
*/

/* Fontz
-------------------------------------------------------------------------------*/
div.message,
#top h1 a, #top h1 a:link, #top h1 a:hover,
h1, h2, h3,
.componentheading,
.contentheading,
table.moduletable th,
legend,
#leftcolumn h3,
#rightcolumn h3,
#menu-top a,
#menu_start li a,
#info .moduletable_suchen h3,
#left_start .moduletable_suchen h3,
#info .moduletable_wetter h3{

	font-family: 'Roboto Condensed', sans-serif;
	font-weight:300;
	letter-spacing:-0.5px;
}



/* Layout
-------------------------------------------------------------------------------*/
body {
	background: #F0E9D7 url(./../images/bg.jpg) repeat-x;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	line-height: 1.4em;
	font-size: 13px;
	color: #7d8b9b;
	color:#333;
}

#bg{
	background: url(./../images/bg_header.jpg) center 0 no-repeat;
	padding-top: 10px;
	width: 100%;
}

#container {
	margin: 0 auto;
	max-width: 1200px;
}

#module-banner-top{
	max-width:1200px;
	margin:0 auto 10px;
}
#module-banner-top img{
	float:none;
}

.col-left,
.col-right{
	width:240px;
}
.col-left{
	float:left;
	margin-right:10px;
}

.col-right{
	margin-left:10px;
	float:right;
}

.col-main{
}
#content .col-main{
	width:700px;
}
.col-left .module h3,
.col-right .module h3{
	padding-top:15px;
}
.col-left .module ,
.col-left .modulenav,
.col-right .module{
	padding:0 5px 0;
}
.col-right .module:first-child{
	padding-top:5px;
}

/* Headings
-------------------------------------------------------------------------------*/
h1,h2,h3, .componentheading , .contentheading, table.moduletable th, legend {
	border-bottom: 1px dashed #597eb2;
	color: #153A71;
	font-size: 21px;
	line-height:1.2em;
	margin:0 0 15px 0px ;
	padding: 0px 0 6px 0px;
	text-align: left;
}


.componentheading, .contentheading{
	font-size:20px;
}
#info .moduletable_suchen h3,
#left_start .moduletable_suchen h3,
#info .moduletable_wetter h3{
	text-indent: 0;
	border:none;
}
#info .moduletable_suchen h3 ,
#left_start .moduletable_suchen h3{
	background:none;

	text-indent:3px;
}
#info .moduletable_suchen h3{
	padding:1px 0 0 0px;
	text-align:right;
}
#info .moduletable_wetter h3{
	background:none;
	color:#B5D4E4;
	text-align:right;
	width:64px;
}
/* LEFT COL H3 */

 #leftcolumn .module_bannerbox h3,
#rightcolumn .module_bannerbox h3{
	color:#678cc2;
	font-size: 15px;
	font-weight: bold;
	line-height: 14px;
	margin-bottom: 10px;
	margin-left: 5px;
	padding-bottom: 4px;
	width: 200px;
}
#rightcolumn .module_bannerbox h3{
 	width: 260px;
 }
/* Classes
-------------------------------------------------------------------------------*/
.alert{
	background:#18365C;
	color:#fff;
	margin-bottom:20px;
	padding:10px 20px;
}
.alert h4{
	color:#fff;
}
.alert .close{
	float:right;
	color:#fff;
}
/* Header
-------------------------------------------------------------------------------*/
#header{
	height:160px;
	margin-bottom:10px;
}
#header .col-left,
#header .col-right{
	height:160px;
}
#header .col-main{
	padding:0 250px;
}
#logo{
	background-color:#1B2F5E;
	background-color:#081e50;
	border-bottom:none;
	height: 160px;
	opacity: 1;
	width: 100%;
	text-indent: -9999px;
}
	#logo a{
			background:url(../images/logo.jpg) no-repeat center top;
			background:#1d325d url(/templates/kolobrzeg.de/images/logo_kolobrzeg.jpg) center 0 no-repeat;
			background-size:contain;
			display: block;
			height:160px;
	}


#logo .mobile{
	display:none !important;
}


/* Header: Nav ------------------------*/

#menu-top{}

	#menu-top li{display: inline;}

			#menu-top a{

				background: #4a8bcc;
				background:rgba(48, 81, 129,0.65);
				background-repeat:no-repeat;
				background-position: 15px center;
				border: 1px solid #375173;

				color:#B5D4E4;
				display: block;
				line-height:16px;
				font-size:16px;
				float: left;
				height: 75px;
				margin:0 10px 10px 0;
				padding-top: 28px;
				padding-left: 58px;
				text-decoration: none;
				text-align:left;
				text-indent:0;
				width:226px;
				position:relative;

			}
			#menu-top .item-444 a,
			#menu-top .item-441 a{
				margin-right:0;
			}
			#menu-top .active a,
			#menu-top a:hover{
			   color:#1F2637;
			   color: #fff;
			   background-color:rgba(48, 81, 129,1);
			   background-repeat:no-repeat;
			}
			#menu-top a:hover{
			   padding-left:62px;
			}

			#menu-top a:before,
			#content_start a:before{
    			font-family: FontAwesome;
    			font-style: normal;
    			font-weight: normal;
    			color: #DEE7F4;
			    font-size: 26px;
				line-height:70px;
    			padding-left: 15px;
    			position: absolute;
    			top: 0;
				bottom:0;
				margin:auto 0;
    			left: 0;
				transition:all ease-in-out 0.2s;
			}
			#menu-top a:hover:before,
			#content_start a:hover:before{
				color:#fff;
			}
			#menu-top a:hover:before{
				margin-left:3px;
			}
			.item-441 a:before{ content: "\f1ea"; }
			.item-443 a:before{ content: "\f19c "; content: "\f087"; }
			.item-444 a:before{ content: "\f278  "; }
			.item-445 a:before{ content: "\f0f8  "; }
			.item-446 a:before{ content: "\f236  "; }
			.item-447 a:before{ content: "\f0f5  "; }


.weather_sp1{
	color:#7d8b9b;
	font-size:11px;
	padding:0;
}
.weather_sp1_c{
	margin-bottom:5px;
}
.weather_sp1_cleft{
	clear:left;
	width:40%;
}
.weather_sp1_cright{
	width:60%;
	font-size:10px;
}
p.weather_sp1_city{
	display:none;
	font-size:12px;
}
p.spw_current_temp{
	margin-top:-20px;
}
img.spw_icon_big{
	height:auto;
	max-height:54px;
}
img.spw_icon{
	height:24px;
}
.weather_sp1_icon{
	display:block;
	height:0px;
}
#wetter{
	background-color:#1f567c !important;
	padding:12px 0 !important;
	opacity:1;
}
@media (max-width:999px){
	#wetter{
		padding:0 !important;
	}
}
/* HOME PAGE
**********************************************/
#content_start{
	margin-top:0px;
}
#left_start{
	float: left;
	overflow: hidden;
	height: auto;
    width:20%;
}

#left_start #logo{
	float: none;
	height:auto;
	margin-bottom: 10px;
	width: auto;
}
#left_start #logo h1{
	border:none;
	padding-bottom:0;
	margin-bottom:0;
}

#left_start #logo a{
	background: transparent url(../images/logo_start.jpg) no-repeat top left;
	background: #1d325d url(../images/logo_kolobrzeg.jpg) center 0 no-repeat;
	background-size:contain;
	border: 0;
	display: block;
	height: 380px;
	width:auto;
}



#menu_start{
	margin: 0;
	float: left;
	width:80%;
}

	#menu_start ul{margin: 0;}
		#menu_start li{
			display: inline-block;
			background-position: center center;
			background-size:cover;
			margin-left:1%;
			margin-bottom:10px;
			width:32.3333%;
			transition:all ease-in-out 0.2s;
		}
		/*#menu_start .item-441 {background-image: url(./../images/nav/nav_news.jpg); }
		#menu_start .item-443 {background-image: url(./../images/nav/nav_fun.jpg);}
		#menu_start .item-444 {background-image: url(./../images/nav/nav_kg.jpg);}
		#menu_start .item-445 {background-image: url(./../images/nav/nav_hotel.jpg);}
		#menu_start .item-446 {background-image: url(./../images/nav/nav_private.jpg);}
		#menu_start .item-447 {background-image: url(./../images/nav/nav_gastro.jpg);}*/

		#menu_start .item-443 {background-image: url(./../images/nav/nav_1.jpg);}		
		#menu_start .item-447 {background-image: url(./../images/nav/nav_2.jpg); }
		#menu_start .item-444 {background-image: url(./../images/nav/nav_3.jpg);}
		#menu_start .item-445 {background-image: url(./../images/nav/nav_4.jpg);}
		#menu_start .item-446 {background-image: url(./../images/nav/nav_5.jpg);}
		#menu_start .item-441 {background-image: url(./../images/nav/nav_6.jpg);}

		#menu_start li:hover{
			background-position:bottom right;
		}

			#menu_start li a{
				border: 0px solid #fff;
				color: #fff;
				display: block;
				float: left;
				font-size:24px;
				font-weight:500;
				height: 224px;
				margin: 0;
				opacity:0.9;
				filter:alpha(opacity=90);
				text-decoration: none;
				text-shadow:0 0 10px rgba(0,0,0,0.7);
				padding:59% 0 0 21%;
				position:relative;
				width: 100%;				
			}
			#menu_start li a:hover{
				background:rgba(36,96,182,0.1);			
			}
			#menu_start li a:before{
				top:auto;
				z-index:1;
			}

			#menu_start li a span{display: block;text-indent: -9999px;}

			#menu_start li a:after{
				display:block;
				content:' ';
				background:rgba(36,96,182,0.9);
				position:absolute;
				height:30%;
				width:100%;
				z-index:-1;
				bottom:0;
				left:0;
			}

	.custom_witamy{
		margin-left:10px;
	}
	.moduletable_suchen{
		background-color: #475C71;
		height: auto;
		padding: 10px 10px;
		width: auto;
	}
		.moduletable_suchen h3{
			color: #b5d4e4;
			margin: 0;
		}
		.moduletable_suchen input{
			color: #475C71;
			float: left;
			margin-left: 8px;
			padding: 1px 0;
			max-width: 136px;
		}
		.moduletable_suchen label{
			display:none;
		}
		.moduletable_suchen .button{
			background: url(./../images/button_suchen.png) no-repeat right -2px;
			box-shadow:none;
			border: none;
			cursor: pointer;
			height: 25px;
			padding: 0px;
			text-indent: -9999px;
			width: 24px;
		}
	
	#menu_start_mobile{
		display:none;
	}
/************ Navigation **************/


/* Header: Right col ------------------------*/


#header .col-right{
	background-color: #18365C;
	border: 1px solid #385173;
	opacity: 0.8;
	padding: 6px 10px;
}

	#header .col-right .moduletable_suchen{
		background: none;
		height: 30px;
		padding: 10px 0;
		width: 300px;
	}
		#header .col-right .moduletable_suchen h3{
			border-bottom:none;
		   	height:18px;
			float: left;
			margin-left: 0px;
		}
		#header .col-right .moduletable_suchen .search_suchen{
			float: left;
		}
			#header .col-right .moduletable_suchen input{
				margin: 0 0 0 8px;
				padding: 1px 0;
			}
			#mod_search_searchword{
				width: 150px;
			}
/* Content
-------------------------------------------------------------------------------*/
.blog h1{
	margin-bottom:30px;
}
.blog .items-row{
	margin-bottom:40px;
}
.blog h2{
	margin:0;
}
.blog h2 a{
	color: #7d8b9b;
	color:#153A71;
	font-size:18px;
	font-weight:normal;
}
.blog table,
.item-page table{
	width:100% !important;
}
.blog iframe{
	width:100%;
	min-height:376px;
}
#pano{
	width:100% !important;
	height: auto !important;
}
.pagination{
	text-align:center;
}
.pagination li{
	display:inline-block;
}

.blog .items-leading > div{
	margin-bottom:30px;
}

/* JEA
-------------------------------------------------------------------------------*/
.item-ref{
	display:none;
}

.jea-items .jea_item dt.title strong{
	font-size:1.5em;
	line-height:1.2em;
	font-weight:500;
}
.jea-items .property-description{
	margin:0 0 2em;
}
.jea-items .property-description a{
	text-transform:lowercase;
}
.jea-items .item-price{
	float:right;
}

.jea-single .btn{
	background-color:#1B3F6E;
	color:#fff;
	font-size:16px;
	text-transform:uppercase;
	padding:5px 10px;
	display:inline-block;

}

#jea-gallery{
	margin-top:20px;
	margin-bottom:40px;
}

#jea-gallery-preview{
	margin-right:0;
}
#jea-gallery-preview a img{
	width:100%;
	height:auto;
}
#jea-gallery-scroll{
	max-width:100%;
}

.jea-single .prev-next-navigation{
	display:none;
}
.jea-single h2,
.jea-single h3{
	margin-left:0;
}


.jea-single h3,
.property-description h1{
	border-bottom:none;
	font-weight:500;
	font-size:16px;
	padding-bottom:0;
	margin-bottom:5px;
}
.jea-col-right{
	border-left: none;
	width:100%;
	float:none;
	margin-bottom:2em;
	margin-left:0;
	padding-left:0;
}
.jea-col-right,
.jea-data{
	margin-bottom:2em;
}
#jea_property_map{
	width:100%;
}
#jea-contact-form{
	margin-top:50px;
}
.jea-single #jea-contact-form legend{
	border-bottom:none;
	font-weight:500;
	padding-bottom:0;
}
.jea-single #jea-contact-form .col-left,
.jea-single #jea-contact-form .col-right{
	width:100%;
	max-width:300px;
}
.jea-single #jea-contact-form input[type=submit]{
	background-color:#18365C;
	border:none;
	color:#fff;
}

/* Module - search */
#leftcolumn .mod-jea-search-form{
	margin-left:0;
	width:100%;
}
.mod-jea-search-form .col-left,
.mod-jea-search-form .col-right{
	display:inline-block;
	float:none;
	width:auto;
}


/* OSP
-------------------------------------------------------------------------------*/
.moduleosp-search{
	background-color:#FEBA02;
	padding: 15px 5px 0;
}
.ospsearch_ul{
	background:none;
}
.ospsearch_ul label,
#amenity_div402 /*checkboxes*/{
	margin-left:10px;
}
.ospsearch_div,
.ospsearch_ul > li:last-child,
.ospsearch_ul > li > a{
	border:none;
}
.ospsearch_ul > li > a:hover{
	text-decoration:none;
}
/* lista */

#listings #map_canvas{
	width:100%;
}
.grid-listing-info .locationaddress{
	text-align:center;
}
.grid-listing-info .brokerage{
	display:none;
}

.agent-property-desc .agent-info{
	display:none;
}
.agent-property-desc a.view-profile{
	bottom:-30px;
	background-color:#2B4C71;
	color:#fff;
	border:none;
}
.agent-property-desc a.view-profile:hover{
	background-color:#FEBA02;
	text-decoration:none;
}
.property-list .pimage figcaption i,
.property-list .feat-thumb figcaption i,
.property-list .feat-medium figcaption i,
.property-list .property-mask h4.os-featured,
.property-list .feat-thumb h4.os-featured,
.property-list .cat-price{
	background-color:#FEBA02;
}

.toplisting .property_item{
	width:100%;
	margin-left:0;
}
.toplisting .property_item .property_mark_a img{
	width:100%;
}
.propertypricevalue{
	text-align:center;
}
/* details */
#propertydetails .singleTop{
	background:none;
}
.singleTop h1.pageTitle,
.descriptionTop h3{
	border-bottom:none;
}
#sbox-window body{
	margin:0;
}

.extra-fields,
#shellfeatures .row-fluid{
	display:none;
}

.btn-travelnetto,
.btn-travelnetto a {
    background-color: #1B3F6E;
    color: #fff !important;
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 10px;
    display: block;
    clear: both;
    width: 200px;
    text-align: center;
    margin: 0 auto;
}

.property_item .btn-travelnetto{
	margin-top:10px;
}
.btn-travelnetto a {
	padding:0;
	width:auto;
}

#shelllocation{
	margin-bottom:30px;
}
/* Footer
-------------------------------------------------------------------------------*/






#footer {
	overflow: hidden;
	margin: 0 auto;
	text-align: center;
	font-size: 11px;
	color: #153A71;
	padding: 0 0 0 0;
}
	#footer .bar{
		background-color: #d0d0ca ;
		height:32px;

	}
	#footer .bar .moduletable{
		margin-bottom:0;
	}
	#footer .bar .moduletable:first-child{float:left;}
	#footer .bar .moduletable:last-child{float:right;}

	#footer a {
		color: #FE8300;
		font-size: 11px;
		text-decoration: none;
	}

	#footer a:hover {
		text-decoration:underline;
	}
		#footer p{
			background-color: #d0d0ca ;
			float: left;
			margin: 0;
			padding: 8px 0 5px 10px;
			width: 100%;
		}

	#footer ul {
		background-color: #314968;
		height: 32px;
		float: right;
		padding: 0 6px;
		list-style: none;
	}

	#footer li {
		float: left;
		margin:0 2px 0 0;
	}

	#footer li a {
		float: left;
		color:#94c3e6;
		text-decoration: none;
		text-transform:uppercase;
		height:20px;
		line-height: 19px;
		padding: 0 10px;
		margin:5px 0 0 0;
		cursor:pointer;
	}

	#footer li a:hover {
		color: #fff;
		background:none;
		text-decoration:none;
	}

	#footer li a#active_menu-nav {
		color: #3174cf;
		background: #fff;
	}

#footer #sgf{
	clear: both;
}
#footer #sgf a.sgfooter:link, #footer #sgf a.sgfooter:visited {
	color: #8e8e8e;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	background: none;
	padding: 0;
}
#footer #sgf a.sgfooter:hover {
	background: none;
	color: #b2f100;
	font-family: Tahoma, Arial, sans-serif;
	text-decoration: none;
	padding: 0;
}


/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {

	#container{
		width:980px;
	}

	#left_start #logo a{
		height:314px;
	}
	#menu_start li{
		background-position:center center;
	}
	#menu_start li a{
		font-size: 19px;
    	padding: 62% 0 0 20%;
		height:200px;
	}
	#menu_start li a:before{
		font-size:24px;
	}
	#menu_start li a:after{
		height:33%;
	}

	#content .col-main{
		width:480px;
	}
}

@media only screen and (max-width: 1220px) and (min-width: 1001px){
	#menu-top a:before{
		font-size:22px;
		padding-left:12px;
	}


	#menu-top a{
		width:153px;
		padding-left:45px;

	}
	#menu-top a:hover{
		padding-left:50px;
	}
	#menu-top .item-444 a,
	#menu-top .item-445 a,
	#menu-top .item-447 a{
		padding-top:22px;
	}
	#menu_start li a:after{
		height:33%;
	}

}
@media only screen and (max-width: 1000px){
	#container{
		width:100%;
		padding:0 20px;
	}
	#header .col-left,
	#header .col-right{
		margin-bottom:2px;
		width:33%;
	}
	#header .col-left{
		margin-right:0.333%;
	}
	#header .col-right,
	.col-right{
		margin-left:0;
	}
	#header .col-right{
		margin-right:0.333%;
		width:66.333%;
	}
	#header .col-main{
		padding:0;
	}

	#left_start #logo a{
		background-size:contain;
		height:247px;
	}
	#menu_start li{
		background-position:center center;
		background-size:cover;
	}
	#menu_start li a{
		font-size: 16px;
    	padding: 116px 0 0 22%;
		height:159px;
	}
	#menu_start li a:hover{
		padding-left:22%;
	}
	#menu_start li a:before{
		font-size:22px;
		padding-left:12px;
	}
	#menu_start li a:after{
		height:42%;
	}
	.moduletable_suchen input{
		margin-left:0;
		margin-right:5px;

	}
	div.mod_search107 input[type="search"]{
		width:78%
	}
	.col-left #logo a{
		background-size:contain;
	}
	#menu-top {
		clear:both;
	}
	#menu-top a{
		width: 33%;
    	margin-right: 0.33%;
		margin-bottom:2px;
	}
	#menu-top .item-42 a,
	#menu-top .item-41 a,
	#menu-top .item-46 a{
		margin-right:10px;
	}

	#leftcolumn{
		float:none;
		width:100%;
	}
	#leftcolumn  .module{
		display:none;
	}
	#leftcolumn  .modulenav{
		padding:15px 15px 0;
	}
	#leftcolumn  .modulenav .nav{
		width:100%;
		padding-left:10px;
	}
	#leftcolumn  .modulenav .nav a{
		font-size:14px;
		line-height:30px !important;
	}
	#leftcolumn  .modulenav  h3{
		cursor:pointer;
		position:relative;
	}
	#leftcolumn  .modulenav h3:before{
		content:'\f078';
		display:block;
		    font-family: FontAwesome;
		float:right;
		margin-right:5px;
		margin-top:-2px;
	}
	#leftcolumn  .modulenav ul{
		display:none;
		margin-bottom:20px;
	}
	#content .col-main{
		width:66.666%;
	}
	#rightcolumn{
		width:33.333%;
	}

	.toplisting .property_item{
		width:100%;
		margin-left:0;
	}
	#footer li a{
		padding:0 5px 0 0;
	}
}

@media only screen and (max-width: 767px) {
	body{
		font-size:15px;
		line-height:1.5em;
	}
	#bg{
		padding-top:5px;
	}
	#container{
		padding:0 5px;
		width:100%;
	}
	
	#header .col-left, #header .col-right,
	#leftcolumn,
	#rightcolumn,
	#content .col-main{
		clear:both;
		float:none;
		width:100%;
	}
	
	#header .col-left{
		margin-bottom:5px;
	}
	#header .col-main{
		padding:0;
		margin:0 0 10px 0;
	}
	.col-right{
		margin-left:0;
	}
	
	#header .col-right,
	#rightcolumn #right{
		display:none;
	}
	#rightcolumn #righttop{
		margin-bottom:15px;
	}
	#leftcolumn .modulenav {
 	   padding: 10px 10px 0;
	}
	#leftcolumn .modulenav h3{
		border-bottom:none;
	}
	
	/* banner */
	#module-banner-top{
		margin-bottom:0px;
	}
	#module-banner-top p{
		margin:0;
	}
	#module-banner-top img{
		height:auto !important;
	}
	
	/* LOGO */
	
	#logo{
		background:#081e50;
		border-bottom:none;
		opacity:1;
	}
	#logo a{
		background-size:contain;
	}
	#left_start #logo{
		margin-bottom:0;
	}
	#left_start #logo a{
		background-position:center 0;
		height:160px;
	}
	
	
	/* START */
	#left_start,
	#menu_start{
		float:none;
		width:100%;
	}
	#menu_start{
		margin-top:5px;
	}
	#menu_start li{
		background-image:none !important;
		margin-left:0;
		margin-bottom:0;
		width:33%;
		float:none;
		height:auto;
		margin-right:0.33%;
	}
	#menu_start li a{
		border: 1px solid #375173;
		line-height:16px;
		font-weight:300;
		font-size: 17px;
		height:75px;
		padding: 28px 0 0 22%;
	}
	#menu_start li a:hover{
		background-position:center center;
		background: rgba(36,96,182,0.9);
	}
	#menu_start li a:before{
		font-size:24px;
		line-height:80px;
	}
	#menu_start li a:after{
		height:100%;
	}
	
	#left_start .moduletable_suchen{
		display:none;
	}
	
	#menu_start_mobile{
		display:block;
	
	}
	#menu_start_mobile li{
		height:200px;
		width:49.666%;
	}
	#menu_start_mobile .item-443 {background-image: url(./../images/nav/nav_1.jpg) !important; }
	#menu_start_mobile .item-447 {background-image: url(./../images/nav/nav_2.jpg) !important;}
	#menu_start_mobile .item-444 {background-image: url(./../images/nav/nav_3.jpg) !important;}
	#menu_start_mobile .item-445 {background-image: url(./../images/nav/nav_4.jpg) !important;}
	#menu_start_mobile .item-446 {background-image: url(./../images/nav/nav_5.jpg) !important;}
	#menu_start_mobile .item-441 {background-image: url(./../images/nav/nav_6.jpg) !important;}
	
		
	#menu_start_mobile li a{
		padding:150px 0 0;
		text-align:center;
		height:200px;
	}
	#menu_start_mobile li a:after{
		height:42%;
	}
	#menu_start_mobile a:before{
		display:none;
	}
	
	
	
	.custom_witamy{
		margin:15px 5px 20px 5px;
	}	
	#content .col-main{
		padding:10px;
		width:100%;
	}
	.blog img{
		height:auto;
	}
	
	#footer .bar .moduletable:first-child,
	#footer .bar .moduletable:last-child{
		float:none;
	}
	#footer p{
		text-align:center;
		padding:10px;
	}

	#footer ul{
		height:auto;
		width:100%;
		padding:10px;
	}
	#footer li{
		display:block;
		float:none;
		text-align:left;
	}
	#footer li a{
		float:none;
		height:auto;
		line-height:25px;
		padding:0 5px 0 0;
	}

	#footer .bar{
		height:37px;
	}
}
@media only screen and (max-width: 639px) {
	#header .col-left, #header .col-right{
		height:auto;
	}
	#logo{
		height:auto;
		padding-bottom:0;
		margin-bottom:6px;
	}
	#logo a,
	#left_start #logo a{
		display:none;
	}
	#logo .mobile,
	#left_start #logo a.mobile{
		background:none;
		display:block !important;
		height:auto;
	}
	#logo .mobile img{
		display: block;
	    width: 100%;
	}
	#menu-top li a:before, #content_start li a:before{
		display:block;
		font-size:21px;
		margin-bottom:5px;
		line-height:21px;
		position:static;
		padding-left:0;
		
	}
	#menu-top li a,
	#menu_start li a{
		padding:14px 6px;
		text-align:center;
		font-size:14px;
		height:75px;
	}
	
	#menu-top li a:hover,
	#menu_start li a:hover{
		padding:16px 6px 12px;
	}
	#menu-top li a:hover:before, #content_start a:hover:before{
		margin-left:0;
	}
	
	#menu_start_mobile li{
		width:100%;
		height:200px;
	}
		
	#menu_start_mobile li a{
		font-size:18px;
		text-align:center;
		height:200px;
	}
	#menu_start_mobile li a,	
	#menu_start_mobile .item-444 a, 
	#menu_start_mobile .item-447 a,
	#menu_start_mobile li a:hover,	
	#menu_start_mobile .item-444 a:hover, 
	#menu_start_mobile .item-447 a:hover{
		padding:158px 0 0;
	}
	#menu_start_mobile li a:after{
		height:33%;
	}
	#menu_start_mobile li a:before{
		display:none;
	}
	
	
h1 .mobile img,
  h2 .mobile img{
  display:none !important;
}
	
}

@media (max-width:480px){
	/*#menu-top .item-445 a,
	#menu_start .item-445 a,*/
	#menu-top .item-444 a,
	#menu-top .item-447 a,
	#menu_start .item-444 a,
	#menu_start .item-447 a{
		padding-top:8px;
	}
	#menu_start_mobile li a,	
	#menu_start_mobile .item-444 a, 
	#menu_start_mobile .item-447 a,
	#menu_start_mobile li a:hover,	
	#menu_start_mobile .item-444 a:hover, 
	#menu_start_mobile .item-447 a:hover{
		padding:158px 0 0;
	}
}
